export const content = {
  login: {
    title: "Login to your account",
    noAccount: "Don't have an account yet?",
    signupLink: "Sign up.",
    username: "Username",
    usernameOrEmail: "Email or Username",
    password: "Password",
    forgotPassword: "Forgot Password?",
    rememberMe: "Remember me",
    login: "Login",
    rety: "Retry",
    welcome: "Welcome!",
  },
  "2fa": {
    selectFactor: "Please select a second factor you would like to use:",
    hwSecKey: "Hardware Security Key",
    hwSecKeyDesc: "Authenticate using a WebAuthn capable device",
    otp: "Authenticator App",
    otpDesc: "Authenticate using a one time code from your authenticator app",
    recoveryCode: "Recovery Code",
    recoveryCodeDesc: "Authenticate using one of your recovery codes",
    tryAnotherWay: "Try another method.",
  },
  webauthn: {
    title: "Please use one of your registered devices to continue:",
    registered: "Registered: {date}",
    authenticate: "Continue",
    noDevice: "Don't have your device at hand?",
    noSupport:
      "It seems that your browser doesn't support WebAuthn. Please try logging in with a different browser.",
    noSupportOtherMethod:
      "It seems that your browser doesn't support WebAuthn. Please try logging in with a different browser, or try a different login method using the button below.",
    error:
      "Something went wrong during authentication using your device. Please try again, or use a different login method.",
  },
  redirect: {
    message: "Redirecting...",
  },
};
